{
  "AIS_BOATBEACON_UDP_PORT": [
    ""
  ],
  "AIS_HPRADAR_UDP_PORT": [
    "4010"
  ],
  "FEEDER_RADARBOX_SN": [
    ""
  ],
  "AIS_MARINETRAFFIC_UDP_PORT": [
    ""
  ],
  "AIS_MYSHIPTRACKING_UDP_PORT": [
    ""
  ],
  "AIS_RADARVIRTUEL_FEEDER_KEY": [
    ""
  ],
  "AIS_RADARVIRTUEL_STATION_ID": [
    ""
  ],
  "AIS_SHIPPINGEXPLORER_UDP_PORT": [
    ""
  ],
  "AIS_SHIPXPLORER_UDP_PORT": [
    ""
  ],
  "AIS_VESSELFINDER_UDP_PORT": [
    ""
  ],
  "AIS_VESSELTRACKER_UDP_PORT": [
    ""
  ],
  "AIS_SX_UDP_FEEDS": [
    ""
  ],
  "AISCATCHER_UDP_INPUTS": [
    ""
  ],
  "TAR1090_AISCATCHER_URL": "",
  "_ADSBIM_STATE_SHOW_SHIPS_ON_MAP": false,
  "AF_IS_RADIOSONDE_ENABLED": false,
  "AF_RUN_RADIOSONDE": false,
  "SONDE_SDR_TYPE": "",
  "SONDE_SDR_SERIAL": "",
  "SONDE_SDR_GAIN": "-1",
  "SONDE_SDR_PPM": "0",
  "SONDE_SDR_BIASTEE": false,
  "SONDE_MIN_FREQ": "400.05",
  "SONDE_MAX_FREQ": "406.00",
  "SONDE_CALLSIGN": "ADSBIMDEFAULT",
  "SONDE_SHARE_POSITION": "False",
  "SONDE_WEB_CONTROL": "False",
  "SONDE_WEB_PASSWORD": "none",
  "AF_IS_SKYSTATS_ENABLED": true,
  "AF_IS_SKYSTATS_DB_ENABLED": true,
  "SKYSTATS_AIRCRAFT_JSON": "http://ultrafeeder/data/aircraft.json",
  "SKYSTATS_DB_HOST": "skystats-db",
  "SKYSTATS_DB_PORT": "5432",
  "SKYSTATS_DB_USER": "skystats-user",
  "SKYSTATS_DB_PASSWORD": "z7QmrE8XfGEP",
  "SKYSTATS_DB_NAME": "skystats_db",
  "SKYSTATS_RADIUS": "500",
  "SKYSTATS_ABOVE_RADIUS": "20",
  "SKYSTATS_DOMESTIC_COUNTRY_ISO": "US",
  "SKYSTATS_DB_DATA_PATH": "/opt/adsb/skystats-db",
  "FEEDER_UNUSED_SERIAL_0": null,
  "FEEDER_UNUSED_SERIAL_1": null,
  "FEEDER_UNUSED_SERIAL_2": null,
  "FEEDER_UNUSED_SERIAL_3": null,
  "FEEDER_UNUSED_SERIAL_4": null,
  "FEEDER_UNUSED_SERIAL_5": null,
  "FEEDER_UNUSED_SERIAL_6": null,
  "FEEDER_LAT": [
    "31.989181496808865"
  ],
  "FEEDER_UNUSED_SERIAL_7": null,
  "FEEDER_UNUSED_SERIAL_8": null,
  "FEEDER_LONG": [
    "-81.26570684926698"
  ],
  "FEEDER_UNUSED_SERIAL_9": null,
  "FEEDER_UNUSED_SERIAL_10": null,
  "FEEDER_ALT_M": [
    "3"
  ],
  "FEEDER_UNUSED_SERIAL_11": null,
  "FEEDER_UNUSED_SERIAL_12": null,
  "FEEDER_UNUSED_SERIAL_13": null,
  "FEEDER_UNUSED_SERIAL_14": null,
  "FEEDER_UNUSED_SERIAL_15": null,
  "ULTRAFEEDER_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-adsb-ultrafeeder:latest-build-931",
  "UAT978_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-dump978:latest-build-795",
  "TELEGRAF_ADSB_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-telegraf-adsb:latest-build-16",
  "FR24_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-flightradar24:latest-build-850",
  "FA_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-piaware:latest-build-658",
  "RB_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-airnavradar:latest-build-875",
  "RV_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-radarvirtuel:latest-build-790",
  "OS_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-opensky-network:latest-build-829",
  "PF_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-planefinder:latest-build-534",
  "AH_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-adsbhub:latest-build-523",
  "PW_CONTAINER": "ghcr.io/plane-watch/docker-plane-watch:v0.0.6",
  "AIRSPY_CONTAINER": "ghcr.io/sdr-enthusiasts/airspy_adsb:latest-build-308",
  "TNUK_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-radar1090:latest-build-308",
  "SDRMAP_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-sdrmap:latest-build-92",
  "SDRPLAY_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-sdrplay-beast1090:latest-build-137",
  "WEBPROXY_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-reversewebproxy:latest-build-745",
  "ACARSHUB_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-acarshub:latest-build-1499",
  "ACARSDEC_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-acarsdec:latest-build-493",
  "ACARS_ROUTER_CONTAINER": "ghcr.io/sdr-enthusiasts/acars_router:latest-build-577",
  "DUMPVDL2_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-dumpvdl2:latest-build-422",
  "HFDLOBSERVER_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-hfdlobserver:latest-build-23",
  "DUMPHFDL_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-dumphfdl:latest-build-193",
  "ACARS2POS_CONTAINER": "ghcr.io/rpatel3001/docker-acars2pos:latest-build-31",
  "SHIPFEEDER_CONTAINER": "ghcr.io/sdr-enthusiasts/docker-shipfeeder:latest-build-62347",
  "RADIOSONDE_CONTAINER": "ghcr.io/projecthorus/radiosonde_auto_rx:v1.8.2",
  "SKYSTATS_CONTAINER": "ghcr.io/tomcarman/skystats:0.1.13",
  "DOZZLE_CONTAINER": "ghcr.io/amir20/dozzle:v10.6.2",
  "ALPINE_CONTAINER": "alpine:3.23.3",
  "AF_NANO_BEASTREDUCE_PORT": "30006",
  "_ADSBIM_STATE_FEEDER_RADARBOX_SN_KEY": [
    ""
  ],
  "AF_NUM_MICRO_SITES": 0,
  "FEEDER_RB_THERMAL_HACK": "",
  "AF_MICRO_IP": [
    "76.195.6.40"
  ],
  "FEEDER_PLANEFINDER_SHARECODE": [
    ""
  ],
  "PF_RADAR_STICK_ENABLED": false,
  "AF_MICRO_PORT": [
    ""
  ],
  "FEEDER_ADSBHUB_STATION_KEY": [
    ""
  ],
  "AF_MICRO_BROFM": [
    false
  ],
  "FEEDER_OPENSKY_USERNAME": [
    ""
  ],
  "AF_MICRO_BROFM_CAPABLE": [
    false
  ],
  "FEEDER_OPENSKY_SERIAL": [
    ""
  ],
  "AF_FEEDER_VERSION": [
    ""
  ],
  "FEEDER_RV_FEEDER_KEY": [
    ""
  ],
  "AF_FEEDER_INITIAL_VERSION": "v3.0.8(stable)",
  "FEEDER_PLANEWATCH_API_KEY": [
    ""
  ],
  "ACARS_IS_ENABLED": false,
  "AF_IS_ACARSHUB_ENABLED": false,
  "FEEDER_1090UK_API_KEY": [
    ""
  ],
  "AF_IS_ACARSDEC_ENABLED": true,
  "FEEDER_SM_USERNAME": [
    ""
  ],
  "AF_RUN_ACARSDEC": false,
  "AF_IS_ACARSDEC2_ENABLED": true,
  "FEEDER_SM_PASSWORD": [
    ""
  ],
  "AF_RUN_ACARSDEC2": false,
  "_ADSBIM_AGGREGATORS_SELECTION": "individual",
  "FEEDER_SERIAL_ACARS": null,
  "_ADSBIM_BASE_VERSION": "v3.0.12(stable)",
  "FEEDER_SERIAL_ACARS_RTL": null,
  "_ADSBIM_STATE_PREVIOUS_VERSION": "v3.0.12-beta.4(beta)",
  "FEEDER_SERIAL_ACARS_AIRSPY": null,
  "_ADSBIM_SEEN_CHANGELOG": true,
  "FEEDER_SERIAL_ACARS2": null,
  "_ADSBIM_STATE_BOARD_NAME": "Raspberry Pi 4 Model B Rev 1.5",
  "FEEDER_SERIAL_ACARS2_RTL": null,
  "AF_WEBPORT": 80,
  "FEEDER_SERIAL_ACARS2_AIRSPY": null,
  "AF_DAZZLE_PORT": 9999,
  "FEEDER_SERIAL_VDL2": null,
  "AF_ACARSHUB_PORT": 8090,
  "FEEDER_SERIAL_VDL2_RTL": "",
  "AF_AISCATCHER_PORT": 9990,
  "FEEDER_SERIAL_HFDL": null,
  "AF_RADIOSONDE_PORT": 9989,
  "ACARS_SDR_STRING": "",
  "AF_TAR1090_PORT": 8080,
  "ACARS_GAIN": "",
  "AF_TAR1090_PORT_ADJUSTED": 8080,
  "ACARS_FREQUENCIES": "130.025; 131.125; 131.550",
  "AF_NANO_TAR1090_PORT_ADJUSTED": 8080,
  "ACARS_BIASTEE": false,
  "AF_UAT978_PORT": 9780,
  "ACARS2_SDR_STRING": "",
  "AF_PIAWAREMAP_PORT": 8081,
  "ACARS2_GAIN": "",
  "AF_PIAWARESTAT_PORT": 8082,
  "ACARS2_FREQUENCIES": "",
  "AF_FLIGHTRADAR_PORT": 8754,
  "ACARS2_BIASTEE": false,
  "AF_PLANEFINDER_PORT": 30053,
  "AF_IS_ACARS_ROUTER_ENABLED": false,
  "AF_SKYSTATS_PORT": 5173,
  "AF_IS_ACARS2POS_ENABLED": false,
  "AF_DOCKER_IPV6": false,
  "AF_IS_DUMPVDL2_ENABLED": true,
  "AF_TELEGRAF_ADSB": false,
  "AF_RUN_DUMPVDL2": false,
  "TELEGRAF_URL_1090": "",
  "VDL2_SDR_STRING": "",
  "TELEGRAF_URL_978": "",
  "VDL2_GAIN": "",
  "TELEGRAF_HOST_978": "",
  "VDL2_DEVICE_BIASTEE": false,
  "HEALTHCHECK_URL": "",
  "VDL2_DEVICE_SETTINGS": "",
  "HEALTHCHECK_NOPLANE_HOURS_1090": 24.0,
  "VDL2_FREQUENCIES": "136.650; 136.800; 136.975",
  "HEALTHCHECK_NOPLANE_HOURS_978": 168.0,
  "AF_IS_DUMPHFDL_ENABLED": false,
  "HEALTHCHECK_NOACARS_HOURS": 24.0,
  "FEEDER_TZ": [
    "America/New_York"
  ],
  "AF_RUN_DUMPHFDL": false,
  "HEALTHCHECK_FAIL_REASON": "",
  "AF_IS_HFDLOBSERVER_ENABLED": false,
  "FEEDER_CLOSEST_AIRPORT": [
    "KSVN"
  ],
  "_ADSBIM_STATE_PACKAGE": null,
  "AF_RUN_HFDLOBSERVER": false,
  "_ADSBIM_STATE_IMAGE_NAME": "adsb-im-raspberrypi64-pi-2-3-4-5-v3.0.8.img",
  "_ADSB_IM_INITIALS": [
    "CP"
  ],
  "AF_IS_SECURE_IMAGE": false,
  "HFDLOBSERVER_FEED_ID": "",
  "_ADSBIM_WEB_AUTH_USERNAME": "",
  "HFDLOBSERVER_IP": "",
  "MLAT_SITE_NAME": [
    "Peck-Sky-Pi"
  ],
  "_ADSBIM_WEB_AUTH_ENABLED": false,
  "HFDL_SDR_STRING": "",
  "MLAT_SITE_NAME_SANITIZED": [
    "Peck-Sky-Pi"
  ],
  "HFDL_GAIN_TYPE": "--gain",
  "_ADSBIM_WEB_AUTH_PASSWORD_HASH": "",
  "_ADSBIM_FQDN": "peck-sky-pi.l.adsb.im",
  "HFDL_GAIN": "",
  "_ADSBIM_APP_SECRET": "b145369bc6186b28b253e4a6b87a0b84c9777aa897755958",
  "_ADSBIM_FQDN_IP": "192.168.25.70",
  "HFDL_SAMPLERATE": "",
  "AF_APP_INIT_DONE": false,
  "_ADSBIM_FQDN_EXT_IP": "76.195.6.40",
  "HFDL_FREQUENCIES": "",
  "_ADSBIM_FQDN_USED_SITE_NAME": "Peck-Sky-Pi",
  "AF_IS_FLIGHTRADAR24_ENABLED": [
    true
  ],
  "ACARSHUB_DATA_PATH": "/run/acars_data",
  "_ADSBIM_FQDN_CERT_STATE": "created",
  "FEEDER_ACARSHUB_EXTERNAL_ACARS": "false",
  "_ADSBIM_IS_ADSB_FEEDER": true,
  "AF_IS_PLANEWATCH_ENABLED": [
    false
  ],
  "FEEDER_ACARSHUB_EXTERNAL_VDL2": "false",
  "_ADSBIM_IS_ACARS_FEEDER": true,
  "FEEDER_ACARSHUB_EXTERNAL_HFDL": "false",
  "_ADSBIM_IS_HFDL_FEEDER": false,
  "AF_IS_FLIGHTAWARE_ENABLED": [
    true
  ],
  "FEEDER_ACARS_ENABLE_ADSB": true,
  "_ADSBIM_IS_AIS_FEEDER": false,
  "ACARS_FEED_ID": "CP-KSVN-ACARS",
  "_ADSBIM_IS_SONDE_FEEDER": false,
  "AF_IS_RADARBOX_ENABLED": [
    false
  ],
  "ACARS2_FEED_ID": "CHANGEME-KSVN-ACARS",
  "FEEDER_SDRS_LOCKED": true,
  "VDL2_FEED_ID": "CP-KSVN-VDL2",
  "FEEDER_RTL_SDR": "",
  "AF_IS_PLANEFINDER_ENABLED": [
    false
  ],
  "HFDL_FEED_ID": "",
  "FEEDER_READSB_DEVICE": "",
  "FEED_ACARS_AIRFRAMES": [
    false
  ],
  "FEEDER_ENABLE_BIASTEE": false,
  "AF_IS_ADSBHUB_ENABLED": [
    false
  ],
  "FEEDER_ENABLE_BIASTEE_2": false,
  "FEED_ACARS_AVDELPHI": [
    false
  ],
  "FEEDER_ENABLE_UATBIASTEE": false,
  "AF_IS_OPENSKY_ENABLED": [
    false
  ],
  "FEEDER_READSB_GAIN": "autogain",
  "FEED_ACARS_ACARSDRAMA": [
    false
  ],
  "FEEDER_READSB_GAIN_2": "auto",
  "AF_IS_RADARVIRTUEL_ENABLED": [
    false
  ],
  "FEEDER_AIRSPY_GAIN": "auto",
  "FEED_ACARS_ADSBLOL": [
    false
  ],
  "UAT_SDR_GAIN": "autogain",
  "AF_IS_1090UK_ENABLED": [
    false
  ],
  "FEEDER_SERIAL_1090": "",
  "FEED_STRING_ACARS_UDP": "",
  "FEEDER_SERIAL_1090_2": "",
  "AF_IS_SDRMAP_ENABLED": [
    false
  ],
  "FEED_STRING_ACARS_TCP": "",
  "FEEDER_SERIAL_978": "",
  "FEED_STRING_VDL2_UDP": "",
  "AF_IS_AIRSPY_ENABLED": false,
  "FEEDER_UAT_DEVICE_TYPE": "rtlsdr",
  "FEED_STRING_VDL2_TCP": "",
  "AF_IS_SDRPLAY_ENABLED": false,
  "READSB_NET_BR_OPTIMIZE_FOR_MLAT": false,
  "FEED_STRING_HFDL_UDP": "",
  "AF_IS_SDRPLAY_LICENSE_ACCEPTED": null,
  "FEED_STRING_HFDL_TCP": "",
  "FEEDER_MAX_RANGE": [
    300
  ],
  "AF_IS_SDRPLAY_IGNORE_SERIAL": false,
  "AF_IS_SHIPFEEDER_ENABLED": false,
  "FEEDER_USE_GPSD": false,
  "_ADSBIM_STATE_JOURNAL_CONFIGURED": true,
  "AF_RUN_SHIPFEEDER": false,
  "_ADSBIM_FEEDER_HAS_GPSD": false,
  "_ADSBIM_STATE_IS_SSH_CONFIGURED": null,
  "AIS_SX_EXTRA_OPTIONS": "",
  "_ADSBIM_STATE_DOCKER_CONCURRENT": true,
  "AF_IS_BASE_CONFIG_FINISHED": true,
  "AIS_STATION_NAME": "CHANGEME-KSVN-AIS",
  "_ADSBIM_STATE_TEMPERATURE_BLOCK": true,
  "_ADSBIM_STATE_AGGREGATORS_CHOSEN": true,
  "AIS_SDR_TYPE": "",
  "_ADSBIM_STATE_TEMP_SENSOR": "",
  "_ADSBIM_STATE_ACARS_AGGREGATORS_CHOSEN": false,
  "AIS_DEVICE_SERIAL": "",
  "CPU_TEMPERATURE_PATH": "/sys/class/thermal/thermal_zone0/temp",
  "_ADSBIM_STATE_AIS_AGGREGATORS_CHOSEN": false,
  "AIS_DEVICE_GAIN": "",
  "_ADSBIM_STATE_HAS_DHT22": false,
  "AF_IS_NIGHTLY_BASE_UPDATE_ENABLED": null,
  "AIS_DEVICE_PPM": "",
  "_ADSBIM_STATE_FREEDOM_UNITS": false,
  "AF_IS_NIGHTLY_FEEDER_UPDATE_ENABLED": null,
  "AIS_DEVICE_BIASTEE": false,
  "_ADSBIM_STATE_ZEROTIER_KEY": null,
  "FEEDER_ULTRAFEEDER_CONFIG": [
    "adsb,feed.adsb.fi,30004,beast_reduce_plus_out,uuid=8ab5fe38-3d58-40c0-ab5b-876b028d350a;mlat,feed.adsb.fi,31090,39007,uuid=8ab5fe38-3d58-40c0-ab5b-876b028d350a,--privacy;adsb,feed1.adsbexchange.com,30004,beast_reduce_plus_out,uuid=8ab5fe38-3d58-40c0-ab5b-876b028d350a;mlat,feed.adsbexchange.com,31090,39003,uuid=8ab5fe38-3d58-40c0-ab5b-876b028d350a,--privacy"
  ],
  "AIS_DEVICE_BANDWIDTH": "",
  "_ADSBIM_STATE_TAILSCALE_LOGIN_LINK": "",
  "AISCATCHER_DECODER_AFC_WIDE": "",
  "ADSBLOL_UUID": [
    "72b62691-bc8d-4f8a-a4d9-220a584e3b12"
  ],
  "_ADSBIM_STATE_TAILSCALE_NAME": "",
  "_ADSBIM_STATE_TAILSCALE_EXTRA_ARGS": null,
  "AIS_FEED_AIRFRAMES": [
    false
  ],
  "ADSBLOL_LINK": [
    "https://xray-pip-solar-failed.my.adsb.lol"
  ],
  "_ADSBIM_STATE_EXTRA_ENV": null,
  "ULTRAFEEDER_UUID": [
    "8ab5fe38-3d58-40c0-ab5b-876b028d350a"
  ],
  "AIS_FEED_ADSBNETWORK": [
    false
  ],
  "_ADSBIM_STATE_IS_ULTRAFEEDER_ADSBLOL_ENABLED": [
    false
  ],
  "MLAT_PRIVACY": [
    true
  ],
  "AIS_FEED_AISCATCHER": [
    false
  ],
  "_ADSBIM_STATE_IS_ULTRAFEEDER_FLYITALYADSB_ENABLED": [
    false
  ],
  "MLAT_ENABLE": [
    true
  ],
  "AIS_FEED_AISFRIENDS": [
    false
  ],
  "_ADSBIM_STATE_IS_ULTRAFEEDER_ADSBX_ENABLED": [
    true
  ],
  "FEEDER_TAR1090_USEROUTEAPI": [
    true
  ],
  "AIS_FEED_AISHUB": [
    false
  ],
  "_ADSBIM_STATE_ADSBX_FEEDER_ID": [
    "LT5vz59mhnDT"
  ],
  "FEEDER_TAR1090_CONFIGJS_APPEND": "",
  "FEEDER_TAR1090_IMAGE_CONFIG_LINK": "http://HOSTNAME:80/",
  "_ADSBIM_STATE_ADSBX_FEEDER_ID_UUID": [
    "8ab5fe38-3d58-40c0-ab5b-876b028d350a"
  ],
  "AIS_FEED_AISAPRSFI": [
    false
  ],
  "_ASDBIM_CSS_THEME": "auto",
  "_ADSBIM_STATE_ALIVE_MAP_LINK": [
    "https://globe.airplanes.live/?uuid=8ab5fe383d5840c0"
  ],
  "_ASDBIM_TAR1090_QUERY_PARAMS": "",
  "AIS_FEED_AISBOATBEACON": [
    false
  ],
  "GRAPHS1090_OTHER_TEMP1": "",
  "_ADSBIM_STATE_IS_ULTRAFEEDER_TAT_ENABLED": [
    false
  ],
  "AIS_FEED_AISHPRADAR": [
    false
  ],
  "FEEDER_ENABLE_UAT978": [
    false
  ],
  "_ADSBIM_STATE_IS_ULTRAFEEDER_PLANESPOTTERS_ENABLED": [
    false
  ],
  "AIS_FEED_AISMARINETRAFFIC": [
    false
  ],
  "FEEDER_UAT_REPLAY978": [
    ""
  ],
  "_ADSBIM_STATE_IS_ULTRAFEEDER_ADSBFI_ENABLED": [
    true
  ],
  "FEEDER_UAT978_HOST": [
    ""
  ],
  "AIS_FEED_AISMYSHIPTRACKING": [
    false
  ],
  "_ADSBIM_STATE_IS_ULTRAFEEDER_AVDELPHI_ENABLED": [
    false
  ],
  "FEEDER_RB_UAT978_HOST": [
    ""
  ],
  "AIS_FEED_SDRMAP": [
    false
  ],
  "FEEDER_URL_978": [
    ""
  ],
  "_ADSBIM_STATE_IS_ULTRAFEEDER_HPRADAR_ENABLED": [
    false
  ],
  "AIS_SHIPFINDER_SHAREDATA": [
    false
  ],
  "FEEDER_URL_AIRSPY": [
    ""
  ],
  "_ADSBIM_STATE_IS_ULTRAFEEDER_ALIVE_ENABLED": [
    false
  ],
  "FEEDER_AIRSPY_PORT": 8070,
  "AIS_FEED_SHIPPINGEXPLORER": [
    false
  ],
  "_ADSBIM_STATE_ULTRAFEEDER_EXTRA_ARGS": null,
  "FEEDER_URL_RTLSDR": [
    ""
  ],
  "_ADSBIM_STATE_ULTRAFEEDER_EXTRA_ARGS_MICROSITES": null,
  "AIS_FEED_SHIPXPLORER": [
    false
  ],
  "FEEDER_PIAWARE_UAT978": [
    ""
  ],
  "FEEDER_TAR1090_ENABLE_AC_DB": true,
  "FEEDER_MLATHUB_DISABLE": false,
  "_ADSBIM_HEYWHATSTHAT_ENABLED": [
    false
  ],
  "AIS_FEED_VESSELFINDER": [
    false
  ],
  "FEEDER_MLATHUB_ENABLE": true,
  "_ADSBIM_STATE_REMOTE_SDR": "",
  "FEEDER_HEYWHATSTHAT_ID": [
    ""
  ],
  "AIS_FEED_VESSELTRACKER": [
    false
  ],
  "_ADSBIM_STATE_LAST_DNS_CHECK": true,
  "FEEDER_FR24_SHARING_KEY": [
    "0fa1e917b22cb10b"
  ],
  "_ADSBIM_STATE_FEEDER_IP": "76.195.6.40",
  "AIS_AIRFRAMES_STATION_ID": [
    ""
  ],
  "_ADSBIM_STATE_UNDER_VOLTAGE": false,
  "FEEDER_FR24_UAT_SHARING_KEY": [
    ""
  ],
  "_ADSBIM_STATE_LOW_DISK": false,
  "AISCATCHER_FEEDER_KEY": [
    ""
  ],
  "FEEDER_PIAWARE_FEEDER_ID": [
    "0fa1e917b22cb10b"
  ],
  "AF_IS_STAGE2": false,
  "AISFRIENDS_UDP_PORT": [
    ""
  ],
  "AF_STAGE2_NANOFEEDER": false,
  "FEEDER_RADARBOX_SHARING_KEY": [
    ""
  ],
  "AF_STAGE2_NANOFEEDER_2": false,
  "AISHUB_UDP_PORT": [
    ""
  ],
  "AF_NANO_BEAST_PORT": "30005",
  "AIS_APRSFI_FEEDER_KEY": [
    ""
  ]
}